Social Networks

If you haven’t seen the news, Apple Macs running High Sierra OSx have a dangerous security vulnerability.

It’s such a terrible gaffe, Apple should be very, very embarrassed about it.

Discovered by Turkish developer Lemi Ergin, the vulnerability could allow ANYBODY access to your Mac by logging in as the ROOT user.

My advice is this: don’t leave your Mac unattended until Apple release a security patch, which should be in a matter of hours.

Download it and apply it immediately!

Leave a Reply

Your email address will not be published. Required fields are marked *

Allowed Tags:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>